Question about Apple iMac Computers & Internet

1 Answer

I can' find the update version for mac os x 10.5.

Im trying to update my imac from 10.4.11 to next upgrade..

Posted by Anonymous on

1 Answer

  • Level 3:

    An expert who has achieved level 3 by getting 1000 points

    Top Expert:

    An expert who has finished #1 on the weekly Top 10 Fixya Experts Leaderboard.

    Superstar:

    An expert that got 20 achievements.

    All-Star:

    An expert that got 10 achievements.

  • Apple Master
  • 14,161 Answers

Posted on Feb 16, 2016

3 Suggested Answers

6ya6ya
  • 2 Answers

SOURCE: I have freestanding Series 8 dishwasher. Lately during the filling cycle water hammer is occurring. How can this be resolved

Hi,
a 6ya expert can help you resolve that issue over the phone in a minute or two.
best thing about this new service is that you are never placed on hold and get to talk to real repairmen in the US.
the service is completely free and covers almost anything you can think of (from cars to computers, handyman, and even drones).
click here to download the app (for users in the US for now) and get all the help you need.
goodluck!

Posted on Jan 02, 2017

  • 55 Answers

SOURCE: imac g5 model:a1058

iMac G5's cannot run windows alone, but older software can be purchased like Virtual PC to run windows on that unit.

Posted on Oct 16, 2008

Coastsider
  • 331 Answers

SOURCE: How do I transfer my Tree Maker files from my PC to my iMac.

Family Tree Maker has a Mac version of their software available on their website.
This link also provides some possible solutions for your situation for converting PC version to Mac.

http://ancestry.custhelp.com/app/answers/detail/a_id/3916



If you have any reason to not switch to the Mac version of Family Tree Maker, or have other PC software that may not not be available for Mac, there is an easy solution for this as well, but does require purchasing a copy of Windows. You can install Windows as a second operating system on your Mac to support those applications not compatible with Mac. This can be done using the built in "Bootcamp" utility on your Mac. This allows you to boot to any version of Windows or Linux, as well as your Mac OS. Another method is to install "Parallels" for Mac, which also allows you to install multiple operatings systems, but with the added ability to Mac OS X and Windows simultaneously.

Posted on Aug 25, 2012

Add Your Answer

Uploading: 0%

my-video-file.mp4

Complete. Click "Add" to insert your video. Add

×

Loading...
Loading...

Related Questions:

1 Answer

My Facebook PAGES will not work properly? Everything else does on facebook? Im on an old Imac, no updates are outstanding?


Hi Danielle

No Updates outstanding does not mean that it's up to date.
It means there are no more Updates to that particular OSX version. Eg osx10.5.8 You can Often move up to the next OSX 10.6 or osx 10.7 or OSX10.9 Maverics...which is free.

The new OSX will install not only a now OS but New Browser and many other enhancements that you are currently going without

You do have to do a full backup (Use Carbon Copy Cloner - for Bootable clone) to another clean external hard drive. Then you use your new Downloaded mavericks OSX10.9.DMG file to install a clean updated OS.
Get a free copy of MacTracker to look up your Mac model and determine if it can go as far as Maverics & Memory required.
But even if you can only go to the Next version up then you are still in front. I keep a copy of all versions but I'm not sure how or where you could get them. They are large files.

If all else fails... find someone in your area. (I'm in OZ)

Get your Specifications Here:
Top Left hand corner. About this Mac
Write down the OSX version, Memory ???, Processor ???
Mactracker for Mac
Bootable Backups Installing Mavericks What you need to know
How to download OS Mavericks for free
maverick software
PS
Strongly suggest that you never install MacKeeper on your Mac See bad reports on internet!

Mar 02, 2015 | Facebook Computers & Internet

1 Answer

Uberstrike says im using an outdated system and need to upgrade


yes ok go and replace your proccecser for one that has a capacity of 80 gigs and update ram to 8 gigis

Sep 30, 2012 | Apple iMac MC814LL/A 27" iMac Mac OS X...

1 Answer

My mac wont let me update safari and in turn i cant access itunes store


Have you tried going to:

http://www.apple.com/itunes/download/

to download the latest version of iTunes?

You mentioned Safari, but you'll use iTunes to access the store. If you need the latest version of Safari, go to:

http://www.apple.com/safari/download/

Safari requires at least Mac OS X 10.4.11 (click Apple menu in top, left corner and "About this Mac" to determine your version). iTunes is similar, though it requires 10.5.x and a more powerful computer for some features.

If you don't have at least 10.4, I'd recommend upgrading to it or 10.5, depending on which Mac you have. 10.5 works best on at least PowerPC G5 machines (such as iMac G5) or Intel machines (such as Intel iMac or MacBooks).

Good luck, and please let us know if this worked for you.

* If you find this information helpful, please rate my solutions and recommend me. Thanks! *

Mar 02, 2010 | Apple 13-inch MacBook - Intel 2.0GHz Intel...

2 Answers

This is a question from a friend of mine who recently was given a used imac. Any ideas what he can try doing? when I plug it in and turn it on I get a grey screen with a little icon in the middle (looks...


What your friend is seeing, is an indicator that the Mac 333 Mhz, is not able to boot up to recognizable Mac OS volume. This means that Mac OS volume is either damaged or has some how been corrupted.

Apple advises the only fixes for such an issue with this class of their "legacy computer" series is to back up the data on the hard drive if possible and reinstall the Mac OS version is was operating with, or simply go a step further and upgrade to the highest version of the Mac OS X family of operating systems, that this iMac G3 qualifies for.

Here is a link from Apple support for resolving this issue for this legacy mode;
Macintosh starts up to Grey Screen

If your friend is interested in knowing what is the highest version of Mac OS X he can install on his iMac 333,, it would be Mac OS X 10.3 Panther.

This version is the highest upgrade for the iMac 333 because Mac OS X 10.4 Tiger will only work with Macs that have a built-in Firewire port.

Here is the technical specifications link from Apple for this model:
Technical Specifications - iMac 333 Ghz (1999)

This should help.

Regards,

-Mactechtrainer

Jan 30, 2010 | Apple iMac G3 (1999)

1 Answer

I did something to the OS on my iMac 9.1 and now it wont wont start up or boot.


do you have the original disk, you can reinstall the software.
or you can do an upgrade to a more recent version of mac OS like 10.5
will your mac handle the upgrade?
give me some specs i will find something you can upgrade to.
might as well

Jun 07, 2009 | Apple iMac OS 9.1

1 Answer

Photoshop on G4 imac


There have been some reported issues with PS7 on Mac Os 10.4.. first i would try repairing disk permissions.. if that doesn't work, you may need to do a fresh install, then download all the updates before you run the application for the first time.
Ciza

Oct 28, 2008 | Apple iMac G4 Desktop

2 Answers

IMac G3 unable to boot up


OSX isn't compatible with the older G3's.

Mar 26, 2008 | Apple iMac G3, G4 USB Keyboard 9224078

Not finding what you are looking for?
Computers & Internet Logo

Related Topics:

67 people viewed this question

Ask a Question

Usually answered in minutes!

Top Apple Computers & Internet Experts

paulcarew

Level 3 Expert

2457 Answers

Martin Buck
Martin Buck

Level 2 Expert

82 Answers

Paul Bade

Level 3 Expert

1516 Answers

Are you an Apple Computer and Internet Expert? Answer questions, earn points and help others

Answer questions

Manuals & User Guides

Loading...